LXC と Ubuntu 22.04 と Nextcloud

先日、Nextcloud をインストールしている Ubuntu を 22.04 にアップグレードしたところ、見事に Lock してしまった。
相変わらず原因は不明だけど、自分の環境だと、少なくとも PHP8.1(CGI版PHP)を CT の Ubuntu 22.04 で動作させるのはリスキーだというのは想像できる。
同じ Ubuntu 22.04 でも PHP を入れていない Minecraft、Reverse Proxy は問題ない。

Nextcloud も近日中に VM へ移行させよう。

コメント

コメントする

目次